<?xml version="1.0"?>
<gconf>
<entry name="folder_evolution_uris" mtime="1071256057" muser="root" type="schema" list_type="string" stype="list" owner="evolution">
<local_schema locale="C" short_desc="evolution: URIs of the folders to display in the summary">
<default type="list" ltype="string"/>
</local_schema>
</entry>
<entry name="folder_physical_uris" mtime="1071256057" muser="root" type="schema" list_type="string" stype="list" owner="evolution">
<local_schema locale="C" short_desc="Physical URIs of the folders to display in the summary">
<default type="list" ltype="string"/>
</local_schema>
</entry>
<entry name="show_full_paths" mtime="1071256057" muser="root" type="schema" stype="bool" owner="evolution">
<local_schema locale="C" short_desc="Whether to show the full paths to the mail folders displayed in the summary">
<default type="bool" value="false"/>
</local_schema>
</entry>
</gconf>
